local t = Def.ActorFrame{
	LoadActor( THEME:GetPathB("","_white") )..{
		InitCommand=function(self)
			if GetUserPref("ThemeColor") == nil then
				SetUserPref("ThemeColor", ThemeColors["Yellow"]);
			end;

			self:diffuse( GetUserPrefC("ThemeColor") );
		end;
		UpdateBackgroundColorMessageCommand=function(self,params)
			self:stoptweening();
			self:decelerate(0.5);
			self:diffuse( params.Color );
		end;
	};

	LoadActor( THEME:GetPathB("ScreenWithMenuElements","background/_temp") )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;scaletocover,0,0,SCREEN_WIDTH,SCREEN_HEIGHT;diffuseshift;effectcolor1,color("1,1,1,0.08");effectcolor2,color("1,1,1,0.12");effectperiod,5);
	};
};

return t;